## lamarc 2.1.10.1%2Bdfsg

=== debian/changelog ===
lamarc (2.1.10.1+dfsg-7) unstable; urgency=medium

  * transition to wxwidgets3.2
    Closes: #1019834
  * Standards-Version: 4.6.1 (routine-update)
  * Lintian-overrides for source-is-missing

 -- Andreas Tille <tille@debian.org>  Thu, 15 Sep 2022 08:02:14 +0200

lamarc (2.1.10.1+dfsg-6) unstable; urgency=medium

  * Team upload.

  [ Andreas Tille ]
  * Standards-Version: 4.6.0 (routine-update)
  * Fix ISO C++17 does not allow dynamic exception specifications issue
    Closes: #984080

  [ Étienne Mollier ]
  * Add const-operators.patch to fix further #984080

 -- Étienne Mollier <emollier@debian.org>  Fri, 29 Oct 2021 20:49:03 +0200

lamarc (2.1.10.1+dfsg-5) unstable; urgency=medium

  * Standards-Version: 4.5.1 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Use secure URI in Homepage field.

 -- Andreas Tille <tille@debian.org>  Thu, 17 Dec 2020 15:53:34 +0100

lamarc (2.1.10.1+dfsg-4) unstable; urgency=medium

  * rebuild against wxWidgets GTK 3 package
    Closes: #933446
  * debhelper-compat 12
  * Standards-Version: 4.4.0

 -- Andreas Tille <tille@debian.org>  Wed, 31 Jul 2019 12:04:50 +0200

lamarc (2.1.10.1+dfsg-3) unstable; urgency=medium

  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.3.0

 -- Andreas Tille <tille@debian.org>  Sun, 06 Jan 2019 22:58:42 +0100

lamarc (2.1.10.1+dfsg-2) unstable; urgency=medium

  * Enable build on hurd
    Closes: #888225
  * debhelper 11

 -- Andreas Tille <tille@debian.org>  Wed, 24 Jan 2018 08:37:59 +0100

lamarc (2.1.10.1+dfsg-1) unstable; urgency=medium

  * Initial release (Closes: #886357)

 -- Andreas Tille <tille@debian.org>  Thu, 04 Jan 2018 23:23:55 +0100
