=== debian/watch ===
version=4

opts="repacksuffix=+dfsg,dversionmangle=s/\+dfsg//g,repack,compression=xz" \
  http://evolution.gs.washington.edu/lamarc/ download/lamarc-@ANY_VERSION@-src\.tgz
